# [Satus Framework](http://satusframework.com/) 

Satus Framework is a minimalist, [LESS](http://lesscss.org/) powered, mobile first responsive framework based off of of the [HTML5 Boilerplate](https://github.com/h5bp/html5-boilerplate).

## Overview

* `index.html` includes [RDFAa Lite 1.1](http://www.w3.org/TR/rdfa-lite/) and [schema.org](http://schema.org/) and supports HTML4 and HTML5 document outlines for accessibility. Following are some great links on this subject: [HTML5 document outline revisited](http://www.456bereastreet.com/archive/201104/html5_document_outline_revisited/) and [Make sure your HTML5 document outline is backwards compatible](http://www.456bereastreet.com/archive/201205/make_sure_your_html5_document_outline_is_backwards_compatible/).
* Development [Modernizr](http://modernizr.com/) included.
* Does not support Internet Explorer 7.
* Uses box-sizing on all elements.
* Minimal styling.
* Fluid videos.
* Uses [Less](http://lesscss.org/) to compile a single style sheet for modern browsers and one for Internet Explorer 8 that has the media queries removed rather than using a js media query reader.
* Grid system inspired from [Object Oriented CSS Framework](https://github.com/stubbornella/oocss/tree/master/core/grid). Also includes Less mixins for semantic grid if desired.
* Fix for [iPhone viewport scale bug](http://www.blog.highub.com/mobile-2/a-fix-for-iphone-viewport-scale-bug/).
* Favicon and touch icons.

## Project Information

* Source: [https://github.com/kylegeminden/satushtml](https://github.com/kylegeminden/satushtml)
* Website: [http://satusframework.com](http://satusframework.com)
* Author: [Kyle Geminden](http://kylegeminden.com)

## Thanks

Thanks to the open source web community's contributions as this project simply would not be possible for me alone.
